<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Calculator Servlet</title>
</head>
<body>
	<h1>Welcome to the calculator app!</h1>
	<form action="calculator" method="post">
	<a href="calculator">Read Instruction</a><br>
	<label for="num1">Input the first number:</label>
	<br>
	<input type="text" name="num1"/>
	<br>
	<label for="num2">Input the second number:</label>
	<br>
	<input type="text" name="num2"/>
	<br>
	<label for="operation">What operation would you like to perform? add,subtract,multiply or divide</label>
	<br>
	<input type="text" name="operation"/>
	<br>
	<input type="submit">
	</form>
	
</body>
</html>